### Function

# Babl get_version

#### Declaration [src]

    void
    babl_get_version (
      int* major,
      int* minor,
      int* micro
    )

#### Description [src]

Get the version information on the babl library.

#### Parameters

`major`

  Type: `int*`

  The major version number.

  The argument will be set by the function.

`minor`

  Type: `int*`

  The minor version number.

  The argument will be set by the function.

`micro`

  Type: `int*`

  The micro version number.

  The argument will be set by the function.